Ohodnotené 4 z 5 hviezdičiek

update to TB5. Well done mate.

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.2). 

Ohodnotené 5 z 5 hviezdičiek

Bloody awesome, good job mate.

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.2). 

Ohodnotené 5 z 5 hviezdičiek

Thank you for that update link.I'd installed FF4 last night and was shocked to find an unfamiliar layout for a start .... sux IMO... BUT, to find no spell check working! Man, this is essential for me, someone who struggles with spelling and always has - a form of dyslexia. Couldn't get add on to work till this was installed > https://addons.mozilla.org/en-US/firefox/addon/au-english-dictionaryReview: I love this add on. Refreshing not to suffer damn Americanism trying to dominate all and sundry in the World. Good on you Cameron. Thanks again for all your effort.

colour realise jewellery yep... working A-OK

btw ... I went looking for update and didn't show. I have no idea around this code stuff... or this site. Glad I found a fix in reviews!

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

https://addons.mozilla.org/en-US/firefox/addon/au-english-dictionary Ohodnotené 5 z 5 hviezdičiek

This updated dictionary worked a treat for me on Firefox 4!!!

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Ohodnotené 4 z 5 hviezdičiek

I have taken Anywho's great work and submitted it to be a addon on this site.

See: https://addons.mozilla.org/en-US/firefox/addon/australian-english-dictiona/

Still under review - but saves having to wait for 4shared.com.

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Ohodnotené 3 z 5 hviezdičiek

maybe it could include more words from here: http://australiandictionary.net

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Ohodnotené 5 z 5 hviezdičiek

Thanks a million Anywho your v4.0 works a treat <3

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Updated Australian and New Zealander Dictionaries Ohodnotené 5 z 5 hviezdičiek

https://addons.mozilla.org/en-US/firefox/addon/au-english-dictionary/

https://addons.mozilla.org/en-US/firefox/addon/nz-english-dictionary/

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1).  Tento používateľ má predchádzajúcu kontrolu tohto doplnku.

English Australian Dictionary Firefox 4.0 Ohodnotené 3 z 5 hviezdičiek

I would like to see this adapted to work with the latest version of Firefox 4.0. I really use this a lot and it is useful for typing.

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Ohodnotené 3 z 5 hviezdičiek

Good work :)

Unfortunately, modifying the install.rdf file doesn't make the extension work with FF4 :(

So time to make it compatible ;)

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

FF4 Version Workaround Ohodnotené 5 z 5 hviezdičiek

Thank you pfeerick86 for the info on how to get around the version-restriction. See his review below or go to https://addons.mozilla.org/en-US/firefox/addon/english-australian-dictionary/reviews/231831/

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1).  Tento používateľ má predchádzajúcu kontrolu tohto doplnku.

Ohodnotené 5 z 5 hviezdičiek

Any chance of getting this updated to v4. It would greatly appreciated and definately warrant a small donation. ;)

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Ohodnotené 5 z 5 hviezdičiek

FF4 plz :)

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Ohodnotené 5 z 5 hviezdičiek

I live in New Zealand - so the Australian dictionary isn't always correct - but it's way better than the US or UK dictionaries.

Until someone creates an NZ version I'm sticking with it.

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Ohodnotené 5 z 5 hviezdičiek

love it, thanks

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Dictionary update Please Ohodnotené 4 z 5 hviezdičiek

Will it be possible to get this Dictionary working with version 3.1.1.
Thunderbird is a great product and this dictionary would be helpful. The American dictionary works really well.

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Getting the dictionary to work with current products Ohodnotené 4 z 5 hviezdičiek

Didn't realise code snippets weren't to be posted, and they were stripped from my last post. Basically, look for the maxVersion sections in the extension's install.rdf file, and change them to match the version of the application you are using. If you add .* (i.e. for Thunderbird 3.1, write it as 3.1.*) to the end, you shouldn't have to edit the extinction file again when minor updates are released.

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Getting the dictionary to work with current products Ohodnotené 4 z 5 hviezdičiek

Didn't realise code snippets weren't to be posted, and they were stripped from my last post. Basically, look for the maxVersion sections in the extension's install.rdf file, and change them to match the version of the application you are using. If you add .* (i.e. for Thunderbird 3.1, write it as 3.1.*) to the end, you shouldn't have to edit the extinction file again when minor updates are released.

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Ohodnotené 3 z 5 hviezdičiek

This extension / dictionary has not been updated for a long time (early 2008), and as such, is not compatible with Thunderbird 3.1, nor is is compatible with Firefox later than version 3.0b1. This can be fixed by changing the maxVersion lines in the install.rdf file. As the dictionary file format doesn't seem to have changed recently, it's just a limitation of the use of an extension to easily install the dictionary.

Look for a line like the following under the product name you're wanting to use it with (Firefox, Thunderbird, Chatzilla, etc).
3.0b2

Change it to the version you're using (in my case, Thunderbird 3.1, and I put the .* in so I don't have to edit the file again for minor updates to Thunderbird

3.1.*

If you're unfamiliar with the process of editing xpi files... they're just like zip files... you just need to extract all the files, edit the install.rdf file, and then re-zip up the files and rename it so it ends with .xpi

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1). 

Sorry Can't Rate Ohodnotené 1 z 5 hviezdičiek

Been a great add-on in previous versions, can't wait for it to be compatible with 3.1

Táto recenzia je pre predchádzajúcu verziu doplnku (2.1.1).